package itourbaskBeans;

public class q53ComarcaBean {
    
    
    private String codComarca;
    private String nombreComarcaCas;
    private String nombreComarcaEus;
    private String codTerritorioHist;
    
    /**
     * Getter for property codComarca.
     * @return Value of property codComarca.
     */
    public java.lang.String getCodComarca() {
        return codComarca;
    }
    
    /**
     * Setter for property codComarca.
     * @param codComarca New value of property codComarca.
     */
    public void setCodComarca(java.lang.String codComarca) {
        this.codComarca = codComarca;
    }
    
    /**
     * Getter for property nombreComarcaCas.
     * @return Value of property nombreComarcaCas.
     */
    public java.lang.String getNombreComarcaCas() {
        return nombreComarcaCas;
    }
    
    /**
     * Setter for property nombreComarcaCas.
     * @param nombreComarcaCas New value of property nombreComarcaCas.
     */
    public void setNombreComarcaCas(java.lang.String nombreComarcaCas) {
        this.nombreComarcaCas = nombreComarcaCas;
    }
    
    /**
     * Getter for property nombreComarcaEus.
     * @return Value of property nombreComarcaEus.
     */
    public java.lang.String getNombreComarcaEus() {
        return nombreComarcaEus;
    }
    
    /**
     * Setter for property nombreComarcaEus.
     * @param nombreComarcaEus New value of property nombreComarcaEus.
     */
    public void setNombreComarcaEus(java.lang.String nombreComarcaEus) {
        this.nombreComarcaEus = nombreComarcaEus;
    }
    
    /**
     * Getter for property codTerritorioHist.
     * @return Value of property codTerritorioHist.
     */
    public java.lang.String getCodTerritorioHist() {
        return codTerritorioHist;
    }
    
    /**
     * Setter for property codTerritorioHist.
     * @param codTerritorioHist New value of property codTerritorioHist.
     */
    public void setCodTerritorioHist(java.lang.String codTerritorioHist) {
        this.codTerritorioHist = codTerritorioHist;
    }
    
}
